1. Nimm jetzt an unserem Geotel Note - Gewinnspiel teil - Informationen zum Note findest Du hier!
  1. Quante, 21.02.2011 #1
    Quante

    Quante Threadstarter Android-Hilfe.de Mitglied

    Auf dem Pulse läuft Froyo 2.2
    Ich hab leider vergeblich versucht den Flash-Player zu installieren.
    Im Market ist er nicht zu finden und von der Seite von Adobe kommt die
    Meldung, dass das Handy nicht von Flash unterstützt wird.
    Hab das File dann doch noch gefunden, es lässt sich aber nicht installieren.
    Gibt es generell keine Chance Flash zu installieren? Irgendwo habe ich
    mal gelesen, das das Pulse armv6 hat und Flash armv7 voraussetzt.
     
  2. SirNuton, 22.02.2011 #2
    SirNuton

    SirNuton Android-Hilfe.de Mitglied

    Warum weiß ich nicht, aber es gibt definitiv kein Flash für das Pulse und die Chance dass es jemals kommt ist quasi nicht gegeben.
     
  3. Quante, 23.02.2011 #3
    Quante

    Quante Threadstarter Android-Hilfe.de Mitglied

    Hmm… -ich dachte Android 2.2 ist die Voraussetzung für Flash.
     
  4. SirNuton, 23.02.2011 #4
    SirNuton

    SirNuton Android-Hilfe.de Mitglied

    Die Voraussetzung ja. Aber der Umkehrschluss ist nicht zu ziehen.
     
  5. Shiftel^, 24.02.2011 #5
    Shiftel^

    Shiftel^ Android-Hilfe.de Mitglied

    Die Hardware unterstützt das nicht, auch wenn das Betriebssystem es rein theoretisch könnte. Ich wüsste da auch keine Lösung wie man das hinbekommt.
    Wenn du unbedingt Flash brauchst, dann kommst du an einem anderen Telefon wohl nicht vorbei...